BODY
{
}

.headertext 
{
font-family: Arial, Geneva; 
font-size:12px; 
color: #ffffff; 
font-weight:bold;
}

.mediumtext 
{
font-family: Arial, Geneva; 
font-size:11px; 
color: #003366;
}

.Header 
{
font-family: Arial, Geneva; 
font-size:16px; 
color: #003366; 
font-weight:bold;
}

.text 
{
font-family: Arial, Geneva;
font-size:10px; 
color: #003366;
}

.tinytext 
{
font-family: Verdana, Geneva; 
font-size:8px; 
color: #003366
}

.tinyinput
{
font-family: Verdana, Geneva; 
font-size:8pt; 
color: #003366
}
		
A:link    {text-decoration: none; color: #003366; font: 12px verdana; font-weight:bold}
A:visited {text-decoration: none; color: #003366; font: 12px verdana; font-weight:bold}
A:active  {text-decoration: none; color: #003366; font: 12px verdana; font-weight:bold}
A:hover {color: #003366; font-family: Verdana; text-decoration:underline; font: 12px verdana; font-weight:bold}


A.White:link    {text-decoration: none; color: #ffffff; font: 12px verdana; font-weight:bold}
A.White:visited {text-decoration: none; color: #ffffff; font: 12px verdana; font-weight:bold}
A.White:active  {text-decoration: none; color: #ffffff; font: 12px verdana; font-weight:bold}
A.White:hover {color: #ffffff; font-family: Verdana; text-decoration:underline; font: 12px verdana; font-weight:bold}

A.TinyLink:link    {text-decoration: none; color: #003366; font: 10px Arial; font-weight:bold}
A.TinyLink:visited {text-decoration: none; color: #003366; font: 10px Arial; font-weight:bold}
A.TinyLink:active  {text-decoration: none; color: #003366; font: 10px Arial; font-weight:bold}
A.TinyLink:hover {color: #003366; text-decoration:underline; font: 10px Arial; font-weight:bold}

A.Menu:link    {text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold}
A.Menu:visited {text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold}
A.Menu:active  {text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold}
A.Menu:hover   {text-decoration: none; background-color:#ffffff; color: #000000; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold}

A.MenuOn:link		{text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold; background-color:#183867}
A.MenuOn:visited	{text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold; background-color:#183867}
A.MenuOn:active	{text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold; background-color:#183867}
A.MenuOn:hover		{text-decoration: none; color: #000000;font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold; background-color:#ffffff}

A.XMenu:link    {text-decoration: none; color: #003366; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold}
A.XMenu:visited {text-decoration: none; color: #003366; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold}
A.XMenu:active  {text-decoration: none; color: #003366; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold}
A.XMenu:hover   {text-decoration: none; background-color:#ffffff; color: #003366; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold}

A.XMenuOn:link		{text-decoration: none; color: #003366; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold; background-color:#183867}
A.XMenuOn:visited	{text-decoration: none; color: #003366; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold; background-color:#183867}
A.XMenuOn:active	{text-decoration: none; color: #003366; font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold; background-color:#183867}
A.XMenuOn:hover		{text-decoration: none; color: #000000;font-family: Verdana, Arial, sans-serif; font-size:12px; font-weight:bold; background-color:#ffffff}

A.NewMenu:link    {border:1px solid #dedcdc; height:10; text-decoration: none; color: #0D4966; font-family: Verdana, Arial, sans-serif; font-size:10px; font-weight:bold}
A.NewMenu:visited {border:1px solid #dedcdc; height:10; text-decoration: none; color: #0D4966; font-family: Verdana, Arial, sans-serif; font-size:10px; font-weight:bold}
A.NewMenu:active  {border:1px solid #dedcdc; height:10; text-decoration: none; color: #0D4966; font-family: Verdana, Arial, sans-serif; font-size:10px; font-weight:bold}
A.NewMenu:hover   {height:10; border-top:1px solid #666666; border-bottom:1px solid #ffffff; border-left:1px solid #666666; border-right:1px solid #ffffff; background-color: #DDEDF9; text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size:10px; font-weight:bold}

A.NewMenuOn:link   {height:10; border-top:1px solid #666666; border-bottom:1px solid #ffffff; border-left:1px solid #666666; border-right:1px solid #ffffff; background-color: #AFC1CE; text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size:10px; font-weight:bold}
A.NewMenuOn:visited   {height:10; border-top:1px solid #666666; border-bottom:1px solid #ffffff; border-left:1px solid #666666; border-right:1px solid #ffffff; background-color: #AFC1CE; text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size:10px; font-weight:bold}
A.NewMenuOn:active   {height:10; border-top:1px solid #666666; border-bottom:1px solid #ffffff; border-left:1px solid #666666; border-right:1px solid #ffffff; background-color: #AFC1CE; text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size:10px; font-weight:bold}
A.NewMenuOn:hover   {height:10; border-top:1px solid #666666; border-bottom:1px solid #ffffff; border-left:1px solid #666666; border-right:1px solid #ffffff; background-color: #DDEDF9; text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size:10px; font-weight:bold}

TD{
font-family: verdana;
}

.ManagementTextBox{font-size:10pt;}